Controllerless Networks

Reply
New Contributor

Requires the ArubaOS 6.4.1.X download link

Hi All,

 

I am having some difficulty to use Aruba 650, I bought the used Aruba 650 aftermarket, I needed OS 6.4.1.X to run AP 205 on Aruba 650. I have tried to register on support.arubanetworks.com page and I get a message such reply:

 

[[[ gsd_csc_case_mngmt@hpe.com 

 

Hi Danang,


This is reference to "New User Registration Request"

I have checked your serial number but the support contract was already expired that is the reason you are unable to access aruba support portal.
Please let me know if you have support contract renewed and send me the contract number.


Regards, ]]]

if so where can i get the aruba os file for my device?

Re: Requires the ArubaOS 6.4.1.X download link

The response is correct. You will need a valid support contract to be eligible to download new firmware, unfortunately.

--
If you have urgent issues, please contact your Aruba partner or Aruba TAC (click for contact details).
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: